import React, { useEffect } from 'react'
import { styles as typescaleStyles } from '@material/web/typography/md-typescale-styles.js'

import PollList from "./PollList";

import './App.css'

function App() {
    useEffect(() => {
        document.adoptedStyleSheets = [typescaleStyles.styleSheet]
    }, [])

    return (
        <main className="App">
            <md-outlined-text-field id="text" label="Favorite color"></md-outlined-text-field>
            <PollList />
        </main>
      // <div className="App">
      //   <header className="App-header">
      //     <img src={logo} className="App-logo" alt="logo"/>
      //     <p>
      //       Edit <code>src/App.js</code> and save to reload.
      //       </p>
      //       <a
      //         className="App-link"
      //         href="https://reactjs.org"
      //         target="_blank"
      //         rel="noopener noreferrer"
      //       >
      //         Learn React
      //       </a>
      //     </header>
      //   </div>
      )
}

export default App
