import React, { useEffect, useState  } from 'react'

import '@material/web/iconbutton/icon-button.js'
import '@material/web/icon/icon.js'
import '@material/web/button/filled-button'

import './FullScreenDialog.css'

export default function ({
    editPoll,
    setEditPoll,
}) {
    // const [close, onClose] = useState(false)
    return (
        <div className="full-screen-dialog">
            <div className="top-app-bar">
                <md-icon-button onClick={() => setEditPoll(false)}>
                    <md-icon>close</md-icon>
                </md-icon-button>
                <div className="title md-typescale-title-large">Изменить опрос</div>
                <md-filled-button onClick={() => setEditPoll()}>Сохранить</md-filled-button>
                <md-icon-button>
                    <md-icon>more_vert</md-icon>
                </md-icon-button>
            </div>
        </div>
    )
}
