import '@material/web/switch/switch.js'

import './PollListItem.css'

export default function PollListItem(data, setEditPoll) {
    return (
        <div className="poll-list-item" onClick={() => setEditPoll(true)}>
            <md-ripple></md-ripple>
            <div>
                <div className="name md-typescale-title-large">{data.name}</div>
                <div className="caption md-typescale-body-medium">
                    <span>{data.days_of_week}</span>
                    &nbsp;&bull;&nbsp;
                    <span>{data.time}</span>
                    &nbsp;&bull;&nbsp;
                    <span>{data.question_number}</span>
                </div>
            </div>
            <md-switch></md-switch>
        </div>
    )
}
